zlanhp.f(3)

NAME
zlanhp.f

SYNOPSIS

  Functions/Subroutines
double precision function zlanhp (NORM, UPLO, N, AP, WORK)
ZLANHP returns the value of the 1-norm, or the Frobenius norm, or the infinity norm, or the element of largest absolute value of a complex Hermitian matrix supplied in packed form.

Author

Generated automatically by Doxygen for LAPACK from the source code.